proxies:
  - name: 🇸🇬 Legend-Shadowsocks
    type: ss
    server: lsgg6.xxop.de
    port: 10248
    cipher: aes-128-gcm
    password: TBfingVOhG7QxLqm
    udp: true

  - name: 🇸🇬 Legend-Vision
    type: vless
    server: lsgg4.xxop.de
    port: 2096
    uuid: cacdaf43-7af7-4d6c-9f65-0fdeb112998a
    network: tcp
    tls: true
    udp: true
    flow: xtls-rprx-vision
    skip-cert-verify: true
    servername: lsgg4.xxop.de
    client-fingerprint: chrome

  - name: 🇸🇬 Legend-Hysteria2
    type: hysteria2
    server: lsgg6.xxop.de
    port: 33219
    password: jZNA8o1JEkrGDXTs
    sni: lsgg4.xxop.de
    skip-cert-verify: true

  - name: 🇸🇬 Legend-Reality
    type: vless
    server: lsgg6.xxop.de
    port: 443
    uuid: 2fd85b41-ffa3-46cb-b96e-d101b9f0ce9b
    network: tcp
    tls: true
    udp: true
    flow: xtls-rprx-vision
    servername: lsgg4.xxop.de
    reality-opts:
      public-key: pBidBX6jKOPidgwBLEJPnRHn2US3TVLrqJ5IHHZpww4
      short-id: 49b66f9f
    client-fingerprint: chrome

  - name: 🇸🇬 Legend-Tuic
    type: tuic
    server: lsgg6.xxop.de
    port: 38436
    uuid: 01162606-831a-4c8c-ba52-bd788482c4a4
    password: P2jLzsxmxb5geadM
    alpn: [h3]
    udp-relay-mode: native
    congestion-controller: bbr
    sni: lsgg6.xxop.de
    skip-cert-verify: true

  - name: 🇸🇬 Legend-anytls
    type: anytls
    server: lsgg6.xxop.de
    port: 48208
    password: XJHYuuT4HCo8Vu83
    sni: lsgg6.xxop.de
    skip-cert-verify: true




  - name: 🇸🇬 BageVM-Shadowsocks
    type: ss
    server: bsgg6.xxop.de
    port: 20989
    cipher: aes-128-gcm
    password: CMpCboVIzslpcD2M
    tfo: true
    udp: true
    ipv6: true

  - name: 🇸🇬 BageVM-Vision
    type: vless
    server: bsgg4.xxop.de
    port: 2096
    uuid: de8bc52a-d7cf-4610-969e-70c795a433a3
    network: tcp
    tls: true
    udp: true
    flow: xtls-rprx-vision
    skip-cert-verify: true
    servername: bsgg4.xxop.de
    client-fingerprint: chrome

  - name: 🇸🇬 BageVM-Reality
    type: vless
    server: bsgg6.xxop.de
    port: 443
    uuid: a542e6a0-59d8-4b88-977f-019a44d5fedf
    network: tcp
    tls: true
    udp: true
    flow: xtls-rprx-vision
    servername: bsgg4.xxop.de
    reality-opts:
      public-key: Fzt9XjNuNWoT-YeuqD6gAlN7ubr0C0Y7OWUebkRJCyQ
      short-id: c15a81d4
    client-fingerprint: chrome

  - name: 🇸🇬 BageVM-Hysteria2
    type: hysteria2
    server: bsgg6.xxop.de
    port: 32739
    password: klNbjz7xsqlRqyh8
    sni: bsgg4.xxop.de
    skip-cert-verify: true

  - name: 🇸🇬 BageVM-Tuic
    type: tuic
    server: bsgg6.xxop.de
    port: 25004
    uuid: 6ec113e2-20a6-4f12-bdfa-b78b333d18e0
    password: jMkD61dzg7R9QxPO
    alpn: [h3]
    udp-relay-mode: native
    congestion-controller: bbr
    sni: bsgg6.xxop.de
    skip-cert-verify: true

  - name: 🇸🇬 BageVM-anytls
    type: anytls
    server: bsgg6.xxop.de
    port: 38942
    password: C6xNjFRJpfTw6ihL
    sni: bsgg4.xxop.de
    skip-cert-verify: true




  - name: 🇯🇵 Skyline-AnyTLS
    type: anytls
    server: sjlp6.xxop.de
    port: 11374
    password: GBnV3RJLRTJW5FIR
    sni: sjlp6.xxop.de
    skip-cert-verify: true

  - name: 🇯🇵 Skyline-Tuic
    type: tuic
    server: sjlp6.xxop.de
    port: 24863
    uuid: ee1b4c57-2998-475a-b2cc-cb702dc69917
    password: OZ72XjVJBmw5jcmY
    alpn: [h3]
    udp-relay-mode: native
    congestion-controller: bbr
    sni: sjlp6.xxop.de
    skip-cert-verify: true

  - name: 🇯🇵 Skyline-Hysteria2
    type: hysteria2
    server: sjlp6.xxop.de
    port: 21753
    password: oqpEaHbAxJUqPc6L
    sni: sjlp4.xxop.de
    skip-cert-verify: true

  - name: 🇯🇵 Skyline-Reality
    type: vless
    server: sjlp6.xxop.de
    port: 443
    uuid: d15e1e11-94b4-4782-8478-0fe4cbafbaad
    network: tcp
    tls: true
    udp: true
    flow: xtls-rprx-vision
    servername: azure.microsoft.com
    reality-opts:
      public-key: R8UqIoYLX-DXvoSZL5Tz_zZdkkyr3n8BkcxTVHZtHXs
      short-id: cedbc7e3
    client-fingerprint: chrome

  - name: 🇯🇵 Skyline-Vision
    type: vless
    server: sjlp4.xxop.de
    port: 18628
    uuid: be99f6ad-97ca-476f-b77a-771a5c98c6bd
    network: tcp
    tls: true
    udp: true
    flow: xtls-rprx-vision
    skip-cert-verify: true
    servername: sjlp4.xxop.de
    client-fingerprint: chrome



  - name: 🇯🇵 Legend-AnyTLS
    type: anytls
    server: ljgp4.xxop.de
    port: 10432
    password: yg2DuvD2n7xrt7fV
    sni: ljgp4.xxop.de
    skip-cert-verify: true







  - name: 🇺🇸 YunYoo-AnyTLS
    type: anytls
    server: yuys.xxop.de
    port: 48543
    password: T3Kq27ux11ezH4qf
    sni: yuys.xxop.de
    skip-cert-verify: true

  - name: 🇺🇸 YunYoo-Hysteria2
    type: hysteria2
    server: yuys.xxop.de
    port: 27312
    password: GbrDlLxRw7PtvmUc
    sni: yuys.xxop.de
    skip-cert-verify: true

  - name: 🇺🇸 YunYoo-Tuic
    type: tuic
    server: yuys.xxop.de
    port: 29937
    uuid: 802b67eb-9418-49cf-b3a9-67f6910274cb
    password: uT3wQla5EAZsrYB6
    alpn: [h3]
    udp-relay-mode: native
    congestion-controller: bbr
    sni: yuys.xxop.de
    skip-cert-verify: true

  - name: 🇺🇸 YunYoo-Reality
    type: vless
    server: yuys.xxop.de
    port: 20114
    uuid: 2b9b9f15-aca8-4d7e-a9d8-16e8cb098dd4
    network: tcp
    tls: true
    udp: true
    flow: xtls-rprx-vision
    servername: yuys.xxop.de
    reality-opts:
      public-key: fxdjmygJe1hQ7yg6fAk2eGb_Q1lwJ6m8c0fz8g2lz04
      short-id: cd228253
    client-fingerprint: chrome

  - name: 🇺🇸 YunYoo-Vision
    type: vless
    server: yuys.xxop.de
    port: 443
    uuid: 3f3a84d0-a559-4bb2-a74b-665ff5027a8f
    network: tcp
    tls: true
    udp: true
    flow: xtls-rprx-vision
    skip-cert-verify: true
    servername: yuys.xxop.de
    client-fingerprint: chrome





  - name: 🇺🇸 YunYoo_JP-Tuic
    type: tuic
    server: ljgp4.xxop.de
    port: 45364
    uuid: bdc32cb5-350b-4cfb-891a-681c51beaaf8
    password: EAuqUuRgDGxoyHTR
    alpn: [h3]
    udp-relay-mode: native
    congestion-controller: bbr
    sni: ljgp4.xxop.de
    skip-cert-verify: true

  - name: 🇺🇸 YunYoo_JP-Hysteria2
    type: hysteria2
    server: ljgp4.xxop.de
    port: 58803
    password: MBB8LzV5SJFsXzLp
    sni: ljgp4.xxop.de
    skip-cert-verify: true

  - name: 🇺🇸 YunYoo_JP-Reality
    type: vless
    server: ljgp4.xxop.de
    port: 37713
    uuid: 3f80d15f-af84-45c9-b643-99b9e56c0583
    network: tcp
    tls: true
    udp: true
    flow: xtls-rprx-vision
    servername: ljgp4.xxop.de
    reality-opts:
      public-key: idWL_CsKXVPd-5IB1w3u0wis5khhUn0uzZ6M8kbOXFY
      short-id: 52ab061a
    client-fingerprint: chrome





  - name: 🇺🇸 Legend-Vision
    type: vless
    server: lugs.xxop.de
    port: 46831
    uuid: fcf87ed0-7a36-470d-a025-dc7104915e70
    network: tcp
    tls: true
    udp: true
    flow: xtls-rprx-vision
    client-fingerprint: chrome

  - name: 🇺🇸 Legend-Hysteria2
    type: hysteria2
    server: lugs.xxop.de
    port: 46833
    password: fcf87ed0-7a36-470d-a025-dc7104915e70
    alpn:
        - h3
    sni: lugs.xxop.de
    up: "5000 Mbps"
    down: "5000 Mbps"

  - name: 🇺🇸 Legend-Reality
    type: vless
    server: lugs.xxop.de
    port: 46832
    uuid: fcf87ed0-7a36-470d-a025-dc7104915e70
    network: tcp
    tls: true
    udp: true
    flow: xtls-rprx-vision
    servername: lugs.xxop.de
    reality-opts:
      public-key: DKbbab82cMkCDS9ri_pt8FT6eCjbzps5N0_OOFLAmB4
      short-id: 6ba85179e30d4fc2
    client-fingerprint: chrome

  - name: 🇺🇸 Legend-Tuic
    server: lugs.xxop.de
    type: tuic
    port: 46835
    uuid: fcf87ed0-7a36-470d-a025-dc7104915e70
    password: fcf87ed0-7a36-470d-a025-dc7104915e70
    alpn:
     - h3
    congestion-controller: bbr
    disable-sni: true
    reduce-rtt: true
    sni: fcf87ed0-singbox_tuic




  - name: 🇺🇸 Oracle-Vision
    type: vless
    server: ours.xxop.de
    port: 35631
    uuid: 6333c492-8534-401e-8a66-4a6f7a0ff3ee
    network: tcp
    tls: true
    udp: true
    flow: xtls-rprx-vision
    client-fingerprint: chrome

  - name: 🇺🇸 Oracle-Hysteria2
    type: hysteria2
    server: ours.xxop.de
    port: 35633
    password: 6333c492-8534-401e-8a66-4a6f7a0ff3ee
    alpn:
        - h3
    sni: ours.xxop.de
    up: "5000 Mbps"
    down: "5000 Mbps"

  - name: 🇺🇸 Oracle-Reality
    type: vless
    server: ours.xxop.de
    port: 35632
    uuid: 6333c492-8534-401e-8a66-4a6f7a0ff3ee
    network: tcp
    tls: true
    udp: true
    flow: xtls-rprx-vision
    servername: ours.xxop.de
    reality-opts:
      public-key: hFjI1gFdhomzHYqhIldihJKqWLrlXuiB-GEdQc04FQk
      short-id: 6ba85179e30d4fc2
    client-fingerprint: chrome

  - name: 🇺🇸 Oracle-Tuic
    server: ours.xxop.de
    type: tuic
    port: 35636
    uuid: 6333c492-8534-401e-8a66-4a6f7a0ff3ee
    password: 6333c492-8534-401e-8a66-4a6f7a0ff3ee
    alpn:
     - h3
    congestion-controller: bbr
    disable-sni: true
    reduce-rtt: true
    sni: 6333c492-singbox_tuic

  - name: 🇺🇸 Oracle-HTTPUpgrade
    type: vmess
    server: ours.xxop.de
    port: 35635
    uuid: 6333c492-8534-401e-8a66-4a6f7a0ff3ee
    alterId: 0
    cipher: auto
    udp: true
    tls: true
    client-fingerprint: chrome
    servername: ours.xxop.de
    network: ws
    ws-opts:
     path: /oeeg
     headers:
       Host: ours.xxop.de
     v2ray-http-upgrade: true

  - name: 🇺🇸 Oracle-anytls
    type: anytls
    port: 33637
    server: ours.xxop.de
    password: 6333c492-8534-401e-8a66-4a6f7a0ff3ee
    client-fingerprint: chrome
    udp: true
    sni: ours.xxop.de
    alpn:
      - h2
      - http/1.1




  - name: 🇺🇸 Sitehub-Vision
    type: vless
    server: suhs4.xxop.de
    port: 26191
    uuid: 40b4d206-c6f5-4f29-91a2-523f0031bc9c
    network: tcp
    tls: true
    udp: true
    flow: xtls-rprx-vision
    client-fingerprint: chrome

  - name: 🇺🇸 Sitehub-Trojan
    type: trojan
    server: suhs6.xxop.de
    port: 26196
    password: 40b4d206-c6f5-4f29-91a2-523f0031bc9c
    client-fingerprint: chrome
    udp: true
    sni: suhs4.xxop.de

  - name: 🇺🇸 Sitehub-Hysteria2
    type: hysteria2
    server: suhs6.xxop.de
    port: 26194
    password: 40b4d206-c6f5-4f29-91a2-523f0031bc9c
    alpn:
        - h3
    sni: suhs4.xxop.de
    up: "5000 Mbps"
    down: "5000 Mbps"

  - name: 🇺🇸 Sitehub-Reality
    type: vless
    server: suhs4.xxop.de
    port: 26192
    uuid: 40b4d206-c6f5-4f29-91a2-523f0031bc9c
    network: tcp
    tls: true
    udp: true
    flow: xtls-rprx-vision
    servername: suhs4.xxop.de
    reality-opts:
      public-key: Iqro09tyPJH38TMloNrHv5GKKC5bGJCtjWSvQEEMDQE
      short-id: 6ba85179e30d4fc2
    client-fingerprint: chrome

  - name: 🇺🇸 Sitehub-Reality_gPRC
    type: vless
    server: suhs4.xxop.de
    port: 26193
    uuid: 40b4d206-c6f5-4f29-91a2-523f0031bc9c
    network: grpc
    tls: true
    udp: true
    servername: suhs4.xxop.de
    reality-opts:
      public-key: Iqro09tyPJH38TMloNrHv5GKKC5bGJCtjWSvQEEMDQE
      short-id: 6ba85179e30d4fc2
    grpc-opts:
      grpc-service-name: "grpc"
    client-fingerprint: chrome

  - name: 🇺🇸 Sitehub-Tuic
    server: suhs6.xxop.de
    type: tuic
    port: 26197
    uuid: 40b4d206-c6f5-4f29-91a2-523f0031bc9c
    password: 40b4d206-c6f5-4f29-91a2-523f0031bc9c
    alpn:
     - h3
    congestion-controller: bbr
    disable-sni: true
    reduce-rtt: true
    sni: 40b4d206-singbox_tuic

  - name: 🇺🇸 Sitehub-HTTPUpgrade
    type: vmess
    server: suhs4.xxop.de
    port: 26195
    uuid: 40b4d206-c6f5-4f29-91a2-523f0031bc9c
    alterId: 0
    cipher: auto
    udp: true
    tls: true
    client-fingerprint: chrome
    servername: suhs4.xxop.de
    network: ws
    ws-opts:
     path: /nyyu
     headers:
       Host: suhs4.xxop.de
     v2ray-http-upgrade: true

  - name: 🇺🇸 Sitehub-anytls
    type: anytls
    port: 26198
    server: suhs4.xxop.de
    password: 40b4d206-c6f5-4f29-91a2-523f0031bc9c
    client-fingerprint: chrome
    udp: true
    sni: suhs4.xxop.de
    alpn:
      - h2
      - http/1.1




  - name: 🇳🇬 Sitehub-Vision
    type: vless
    server: snhg4.xxop.de
    port: 53831
    uuid: f266e8b9-5e99-4b2a-92e2-08f13d6911ed
    network: tcp
    tls: true
    udp: true
    flow: xtls-rprx-vision
    client-fingerprint: chrome

  - name: 🇳🇬 Sitehub-Trojan
    type: trojan
    server: snhg6.xxop.de
    port: 53833
    password: f266e8b9-5e99-4b2a-92e2-08f13d6911ed
    client-fingerprint: chrome
    udp: true
    sni: snhg4.xxop.de

  - name: 🇳🇬 Sitehub-Hysteria2
    type: hysteria2
    server: snhg6.xxop.de
    port: 53834
    password: f266e8b9-5e99-4b2a-92e2-08f13d6911ed
    alpn:
        - h3
    sni: snhg4.xxop.de
    up: "5000 Mbps"
    down: "5000 Mbps"

  - name: 🇳🇬 Sitehub-Reality
    type: vless
    server: snhg4.xxop.de
    port: 53832
    uuid: f266e8b9-5e99-4b2a-92e2-08f13d6911ed
    network: tcp
    tls: true
    udp: true
    flow: xtls-rprx-vision
    servername: snhg4.xxop.de
    reality-opts:
      public-key: uWs7cz_7ftBUNzWo7QT2cOA0FzAkGWnRk-pBKp7St00
      short-id: 6ba85179e30d4fc2
    client-fingerprint: chrome

  - name: 🇳🇬 Sitehub-Tuic
    server: snhg6.xxop.de
    type: tuic
    port: 53836
    uuid: f266e8b9-5e99-4b2a-92e2-08f13d6911ed
    password: f266e8b9-5e99-4b2a-92e2-08f13d6911ed
    alpn:
     - h3
    congestion-controller: bbr
    disable-sni: true
    reduce-rtt: true
    sni: f266e8b9-singbox_tuic

  - name: 🇳🇬 Sitehub-HTTPUpgrade
    type: vmess
    server: snhg4.xxop.de
    port: 53837
    uuid: f266e8b9-5e99-4b2a-92e2-08f13d6911ed
    alterId: 0
    cipher: auto
    udp: true
    tls: true
    client-fingerprint: chrome
    servername: snhg4.xxop.de
    network: ws
    ws-opts:
     path: /dcid
     headers:
       Host: snhg4.xxop.de
     v2ray-http-upgrade: true

  - name: 🇳🇬 Sitehub-anytls
    type: anytls
    port: 53838
    server: snhg4.xxop.de
    password: f266e8b9-5e99-4b2a-92e2-08f13d6911ed
    client-fingerprint: chrome
    udp: true
    sni: snhg4.xxop.de
    alpn:
      - h2
      - http/1.1

  - name: 🇳🇬 Sitehub_HKv4-Reality
    type: vless
    server: lhck6.xxop.de
    port: 53832
    uuid: f266e8b9-5e99-4b2a-92e2-08f13d6911ed
    network: tcp
    tls: true
    udp: true
    flow: xtls-rprx-vision
    servername: snhg4.xxop.de
    reality-opts:
      public-key: uWs7cz_7ftBUNzWo7QT2cOA0FzAkGWnRk-pBKp7St00
      short-id: 6ba85179e30d4fc2
    client-fingerprint: chrome

  - name: 🇳🇬 Sitehub_HKv6-Reality
    type: vless
    server: lhck6.xxop.de
    port: 53833
    uuid: f266e8b9-5e99-4b2a-92e2-08f13d6911ed
    network: tcp
    tls: true
    udp: true
    flow: xtls-rprx-vision
    servername: snhg4.xxop.de
    reality-opts:
      public-key: uWs7cz_7ftBUNzWo7QT2cOA0FzAkGWnRk-pBKp7St00
      short-id: 6ba85179e30d4fc2
    client-fingerprint: chrome



  - name: 🇳🇬 NG12
    type: vmess
    server: ng.chenxierli.com
    port: 443
    uuid: 1d8e20ce-f769-4d6c-bd48-f722df804b8a
    alterId: 0
    cipher: auto
    udp: true
    tls: true
    skip-cert-verify: false
    network: ws
    ws-opts:
      path: /1d8e20ce-f769-4d6c-bd48-f722df804b8a
      headers:
        Host: ng.chenxierli.com



  - name: 🇸🇬 Legend 链代 HK
    type: ss
    server: lsgg4.xxop.de
    port: 10248
    cipher: aes-128-gcm
    password: TBfingVOhG7QxLqm
    tfo: true
    udp: true
    ipv6: true
    dialer-proxy: "🚀 Dialer HK"

  - name: 🇸🇬 BageVM 链代 HK
    type: ss
    server: bsgg4.xxop.de
    port: 20989
    cipher: aes-128-gcm
    password: CMpCboVIzslpcD2M
    tfo: true
    udp: true
    ipv6: true
    dialer-proxy: "🚀 Dialer HK"

  - name: 🇸🇬 Legend 链代 SG
    type: ss
    server: lsgg4.xxop.de
    port: 10248
    cipher: aes-128-gcm
    password: TBfingVOhG7QxLqm
    tfo: true
    udp: true
    ipv6: true
    dialer-proxy: "🚀 Dialer SG"

  - name: 🇸🇬 BageVM 链代 SG
    type: ss
    server: bsgg4.xxop.de
    port: 20989
    cipher: aes-128-gcm
    password: CMpCboVIzslpcD2M
    tfo: true
    udp: true
    ipv6: true
    dialer-proxy: "🚀 Dialer SG"

  - name: 🇸🇬 BageVM-Tuic 链代 HK
    type: tuic
    server: bsgg4.xxop.de
    port: 25004
    uuid: 6ec113e2-20a6-4f12-bdfa-b78b333d18e0
    password: jMkD61dzg7R9QxPO
    alpn: [h3]
    udp-relay-mode: native
    congestion-controller: bbr
    sni: bsgg6.xxop.de
    skip-cert-verify: true
    dialer-proxy: "🚀 Dialer HK"

  - name: 🇺🇸 YunYoo_SS 链代 JP
    type: ss
    server: yuys.xxop.de
    port: 33421
    cipher: aes-128-gcm
    password: fiXCncHSClVLcc10
    tfo: true
    udp: true
    ipv6: true
    dialer-proxy: "🚀 Dialer JP"

  - name: 🇺🇸 YunYoo_SS 链代 US
    type: ss
    server: yuys.xxop.de
    port: 33421
    cipher: aes-128-gcm
    password: fiXCncHSClVLcc10
    tfo: true
    udp: true
    ipv6: true
    dialer-proxy: "🚀 Dialer US"


  - name: 🇺🇸 Ather 链代 US
    type: ss
    server: 66.85.45.59
    port: 27347
    cipher: aes-128-gcm
    password: 5ThgdkWhLbf1lweI
    tfo: true
    udp: true
    ipv6: true
    dialer-proxy: "🚀 Dialer US"

  - name: 🇺🇸 Ather 链代 JP
    type: ss
    server: 66.85.45.59
    port: 27347
    cipher: aes-128-gcm
    password: 5ThgdkWhLbf1lweI
    tfo: true
    udp: true
    ipv6: true
    dialer-proxy: "🚀 Dialer JP"


  - name: 🇺🇸 Sitehub 链代 US
    type: ss
    server: suhs4.xxop.de
    port: 26201
    cipher: aes-128-gcm
    password: 6nbRSOlaE48A
    tfo: true
    udp: true
    ipv6: true
    dialer-proxy: "🚀 Dialer US"

  - name: 🇺🇸 Sitehub 链代 JP
    type: ss
    server: suhs4.xxop.de
    port: 26201
    cipher: aes-128-gcm
    password: 6nbRSOlaE48A
    tfo: true
    udp: true
    ipv6: true
    dialer-proxy: "🚀 Dialer JP"


  - name: 🇳🇬 Niger 链代
    type: ss
    server: 102.38.58.22
    port: 30000
    cipher: aes-256-gcm
    password: a/b1Jvp8dEEXWDSMHHy3H2oJolflo1kpnDitTqs/OPo=
    udp: true
    tfo: true
    dialer-proxy: "🚀 Dialer HK"

  - name: 🇳🇬 Sitehub 链代 HK
    type: ss
    server: snhg4.xxop.de
    port: 53839
    cipher: aes-128-gcm
    password: ZfCQ9vDNKTj4
    udp: true
    tfo: true
    dialer-proxy: "🚀 Dialer HK"

  - name: 🇳🇬 Sitehub 链代 NG
    type: ss
    server: snhg4.xxop.de
    port: 53839
    cipher: aes-128-gcm
    password: ZfCQ9vDNKTj4
    udp: true
    tfo: true
    dialer-proxy: "🚀 Dialer NG"